.woocommerce #respond input#submit,.woocommerce a.button,.woocommerce button.button,.woocommerce input.button {background:transparent;color:#a58a0e;transition: all 1s ease;margin-bottom:10px;}
.woocommerce #respond input#submit,.woocommerce a.button:hover,.woocommerce button.button:hover,.woocommerce input.button:hover {background:transparent;color:#a58a0e;transition: all 1s ease;}
.woocommerce-loop-product__title {color:#000; font-weight:bold;}
.woocommerce-Price-amount {color:#fe0000; font-weight:bold; font-size:16px;}
.woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover { box-shadow: 0 0 6px 3px #ccc; background:#fff; transition: all 1s ease;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { background:#fff; transition: all 1s ease;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { padding:20px;transition: all 1s ease;}
.related { float:left; background:#f9f8f6; padding:20px;}
.related h2 {font-weight:bold; margin-bottom:20px;}
.woocommerce div.product div.summary {background:#f1f1f1; padding:30px;}
h1.product_title  {font-size:30px;font-weight:bold;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {background:#fe0000;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {background:#000996;}
.woocommerce-message { border-top-color:#ffea01;}
.woocommerce-message::before  { color:#ffea01;}
.woocommerce-info { border-top-color:#ffea01;}
.woocommerce-info::before { color:#ffea01;}
.woocommerce .add-request-quote-button.button {background-color:transparent; color:#8d8e8f;}
.woocommerce .add-request-quote-button.button:hover {background-color:transparent; text-decoration:underline;color:#8d8e8f;}


.woocommerce #respond input#submit, .woocommerce a.button.whatssappcolor, .woocommerce button.button.whatssappcolor, .woocommerce input.button.whatssappcolor {background-color:#2ab200;transition: all 1s ease;}
.woocommerce #respond input#submit, .woocommerce a.button.whatssappcolor:hover, .woocommerce button.button.whatssappcolor:hover, .woocommerce input.button.whatssappcolor:hover {background-color:#25d366;transition: all 1s ease;}

.woocommerce #respond input#submit, .woocommerce a.button.facebookcolor, .woocommerce button.button.facebookcolor, .woocommerce input.button.facebookcolor {background-color:transparent;transition: all 1s ease;color:#0084ff;font-size: 25px;}
.woocommerce #respond input#submit, .woocommerce a.button.facebookcolor:hover, .woocommerce button.button.facebookcolor:hover, .woocommerce input.button.facebookcolor:hover {background-color:transparent;transition: all 1s ease;color:#0084ff;}

.woocommerce #respond input#submit, .woocommerce a.button.wazecolor, .woocommerce button.button.wazecolor, .woocommerce input.button.wazecolor {background-color:#000000;transition: all 1s ease;}
.woocommerce #respond input#submit, .woocommerce a.button.wazecolor:hover, .woocommerce button.button.wazecolor:hover, .woocommerce input.button.wazecolor:hover {background-color:#000000;transition: all 1s ease;}

.woocommerce #respond input#submit, .woocommerce a.button.telefonocolorf, .woocommerce button.button.telefonocolorf, .woocommerce input.button.telefonocolorf {font-size: 25px;}
.woocommerce #respond input#submit, .woocommerce a.button.telefonocolorf:hover, .woocommerce button.button.telefonocolorf:hover, .woocommerce input.button.telefonocolorf:hover {}